tt-rss-notifier-chrome (0.5.2-2.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.5.2-2 < 0.5.2-2.1.

Package: [Main page]